body
{ 
    font-family: "Verdana", sans-serif;
    background: #22856F;
    color: #FFFFFF;
}

th
{
	font-family: "Verdana", sans-serif;
	color: #FFFFFF;
}

td
{
	font-family: "Verdana", sans-serif;
	color: #FFFFFF;
}

p
{
	font-family: "Verdana", sans-serif;
}

h2
{
	text-align: center;
	font-family: "Verdana", sans-serif;
	color: #FFFFFF;
}

h3
{
	font-family: "Verdana", sans-serif;
	color: #FFFFFF;
}

form
{
	font-family: "Verdana", sans-serif;
	color: #FFFFFF;
}

.normal
{
	font-family: "Verdana", sans-serif;
	color: #FFFFFF;
}

a:link { color: #F9B782; text-decoration: none }
a:visited { color: #C0A678; text-decoration: none }

.msg
{
    color: #000000;
}

.important
{
    color: #000000;
    background-color: #ffff00;
    padding: 1em;
    border: thick solid black;
}

.important A { color: #0000FF }
.important A:visited { color: #0000FF }

.big
{
    font-size: 200%;
}

      .subdued { color:       #008897 }
      .indent { margin-left: 1.2em }

      input
      {
      color: #00656F;
      background: #FFFFFF;    
      }

.imgbutton
{
    background: #00656F;
}

.typelist
{
	font-size: 80%;
	vertical-align: text-top;
}
.typelist:before { content: "(" }
.typelist:after  { content: ")" }

a.link_button
{
	padding: 0.2em 0.5em 0.1em 0.4em;
	border: 0.3em groove;
	margin: 0 0.1em;
	float: right;
}

a.link_button
{
	color: black;
	background: #84D084;
	border-color: brown;

}
a.link_button:visited
{
 	color: black;
	background: #84D084;
}
a.link_button:active
{
 	color: black;
	background: #84D084;
}
a.link_button:hover
{
	background: #80F080;
}



.diff
{
	line-height:1.7;
	background-color:#F2F2F2;
	color : #000;
	padding: 1em;
	border: groove #C0A678 .3em;
}



.diff p
{
	background-color:#F2F2F2;
}
.diff b{font-size:bigger;}
.diff .plus
{
	background-color:#ACC;
	visibility="visible";
}
.diff .minus
{
	background-color:#FF9999;
	visibility="visible";
}
.togglep
{
	color : #000;
	background-color : #00BBBB;
}
.togglem
{
	color : #000;
	background-color : #ff9999;
}

.diff td
{
	font-family: "Verdana", sans-serif;
	color: #000;
}


div.search {
	padding-top: 3em;
	text-align: center;
	font-size: 90%;
}

div.search > h3, div.menu > h3 {
	padding: 0em;
	margin: 0em;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bold;
       white-space: nowrap;
	letter-spacing: 0.3em;
}

div.search > p {
	margin: 0em;
}

div.menu_groups {
	width: auto;
	text-align: left;
}

div.menu {
	widht: auto;
	padding: 0em 1em;
	height: auto;
}

div.menu > h3 {
	font-size: 70%;
}


div.menu > ul, div.recent > ul{
	list-style-type: none;
}

div.left_half {
	float: left;
	width: 50%;
	clear: left;
}

div.left_half > div {
	float: right;
}

div.right_half {
	float: right;
	width: 50%;
}

div.right_half > div {
	float: left;
}

div.middle {
	float: left;
	width: 50%;
	clear: both;
}

div.middle > div {
	float: right;
}

div.middle > div > div {
	position: relative;
	right: -50%;
}

div#links {
	clear: left;
}

div.recent {
	font-size: 60%;
	clear: left;
	text-align: center;
}

div.recent > h3 {
	font-size: 80%;
}

div.clearing {
	clear: both;
}

#top_menu
{
	padding-bottom: 0.4em;
	border-bottom: thin solid white;
}

textarea.big_input {
	background:#fff;
	height:500px;
	width: 100%;
  	white-space: normal;
	overflow: hidden;
}
tr.even
{
    background: #eeeeee;
}
tr.odd
{
    background: #dddddd;
}

.column
{
//    float: left;
    margin: 1em;
    position: relative;
    height: 100px;
}

.iebug
{
	position: absolute;
	top: 0px;
	left: 0px;
}

.selected
{
     background: #004B53;
}
